Subject: Trainer Candidate - Swapna Mrs
From: Swapna Mrs <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:20:26 -0400

| | Tech Support Test

Name | Swapna Mrs
E-mail | [email-masked]
Phone Number | (91) 9990027946
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ss infotech | Senior data analyst | 31 july | 45000
Previous Employer 1 | Convergys | Team leader | March 2019 | 40000
Previous Employer 2 | Quatro | Sme | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Team handling experience
Data handling experience

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was a part of training for some tome where i was handled new hore batches. The bathes has fresher candidates. They have zero professional skills. To make them understand about company policies was a difficult part but still i got success in it. Later on when they came in production they had a another vies of product so the difficult part was to connect them woth therory and practical.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to resolve customer queries wherein great customer service is to go out of the box to help the customers so they were not raise the same issue in future.
What according to you makes you a good candidate for this position? | I have a desired skills for theis postion.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |